@charset "utf-8";
tbody {
  display: table-row-group;
  vertical-align: middle;
  unicode-bidi: isolate;
  border-color: inherit;
}

.company-box td {
  border: none;
  border-bottom: solid 1px #EAEAEA;
}

.company-box th {
  border: none;
  border-bottom: solid 1px #313131;
}

.box {
  box-shadow: none;
}

section.gray-2 .basic-wrap table.history-box {
  max-width: 650px;
  width: 100%;
  margin: 0 auto;
  border-collapse: collapse;
}


section.gray-2 .basic-wrap table.history-box td {
  padding: 20px 10px;
  border-bottom: 1px solid rgb(221, 221, 221);
}
.history-box td:first-child {
  width: 150px;
  padding-right: 60px;
  white-space: nowrap;
  font-weight: bold;
  text-align: left;
}
.history-box td {
  border: none;
  padding: 20px 10px;
  border-bottom: 1px solid #ddd;
}

@media screen and (max-width: 750px) {
.history-box td:first-child { width:120px; padding-right:0; }
.history-box td:last-child { width:calc(100% - 120px); }
}

a.tel-link {
  text-decoration: underline;
  font-weight: normal;
}
span.tel-flavor {
  font-size: 0.9em;
}
